Alle Optionen
wheezy  ] [  jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ Quellcode: ruby-defaults  ]

Paket: libruby (1:1.9.3)

Links für libruby

Screenshot

Debian-Ressourcen:

Quellcode-Paket ruby-defaults herunterladen:

Betreuer:

Externe Ressourcen:

Ähnliche Pakete:

Erforderliche Bibliotheken für die Ausführung von Ruby

Ruby ist die interpretierte Skriptsprache für schnelles und einfaches objektorientiertes Programmieren. Sie bietet viele Möglichkeiten zur Verarbeitung von Textdateien und zur Durchführung von Systemverwaltungsaufgaben (wie auch Perl). Sie ist einfach, direkt und erweiterbar.

Dieses Paket enthält die Bibliothek »libruby«, die für Ausführung von Ruby erforderlich ist.

Dieses Paket ist ein Abhängigkeitspaket, das von Debians Ruby-Standardversion abhängt (zurzeit 1.9.3).

Markierungen: Software-Entwicklung: Ruby-Entwicklung, Bibliotheken, Implementiert in: Ruby, Rolle: Laufzeit-Bibliothek

Andere Pakete mit Bezug zu libruby

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • erweitert

libruby herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 6,1 kB31,0 kB [Liste der Dateien]